### Function Macro

# GLib ptr_array_index

#### Declaration [src]

    #define g_ptr_array_index (
      array,
      index_
    )

#### Description [src]

Returns the pointer at the given index of the pointer array.

This does not perform bounds checking on the given `index_`, so you are responsible for checking it against the array length.

This function is not directly available to language bindings.

#### Parameters

`array`

  Type: `-`

  A pointer array.

`index_`

  Type: `-`

  The index of the pointer to return.